# Default values for CDB app.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.
# We have only done front for now
name: cdb

api:
  enabled: true
  image:
    repository: registry.gitlab.com/takima-school/images/cdb/api
    tag: latest
  replicaCount: 1
  ingress:
    tlsEnabled: true
    host: api.esouvannavong.takima.school

front:
  enabled: true
  image:
    repository: registry.gitlab.com/takima-school/images/cdb/www
    tag: latest
  replicaCount: 1
  ingress:
    tlsEnabled: true
    host: www.esouvannavong.takima.school

db:
  enabled: true
  name: cdb-db
  image:
    repository: registry.takima.io/school/proxy/postgres
    tag: latest